## haskell-hsemail 1.6

=== debian/changelog ===
haskell-hsemail (1.6-2build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:43:29 +0100

haskell-hsemail (1.6-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Remove doc-base file per Haskell policy

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 19:10:07 +0530

haskell-hsemail (1.6-1) unstable; urgency=low

  * Initial release. (closes: #583170)

 -- Giovanni Mascellani <gio@debian.org>  Tue, 01 Jun 2010 00:06:46 +0200
