=== debian/control ===
Source: haskell-hsemail
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts,
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof
Build-Depends-Indep:
 ghc-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hsemail
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hsemail
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsemail

Package: libghc-hsemail-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell parser for emails and SMTP conversations - GHC 6 libraries
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc-hsemail-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell parser for emails and SMTP conversations - GHC 6 profiling libraries
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc-hsemail-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell parser for emails and SMTP conversations - documentation
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 This package contains the library documentation.
