## haskell-hsemail 1.7.1

=== debian/changelog ===
haskell-hsemail (1.7.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:17:55 +0000

haskell-hsemail (1.7.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.
  * Remove references to GHC 6 in package descriptions.

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2011 10:41:11 -0400
