=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts,
@@ -17,7 +17,7 @@
  ghc-doc,
  libghc-mtl-doc,
  libghc-parsec3-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/hsemail
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hsemail
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsemail
@@ -31,11 +31,11 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell parser for emails and SMTP conversations - GHC 6 libraries
+Description: Haskell parser for emails and SMTP conversations - GHC libraries
  This Haskell library is parser for email messages (as described in RFC
  2822) and SMTP conversation (as described in RFC 2821).
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-hsemail-prof
 Architecture: any
@@ -45,11 +45,11 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell parser for emails and SMTP conversations - GHC 6 profiling libraries
+Description: Haskell parser for emails and SMTP conversations - GHC profiling libraries
  This Haskell library is parser for email messages (as described in RFC
  2822) and SMTP conversation (as described in RFC 2821).
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-hsemail-doc
 Section: doc
