=== debian/control ===
Source: haskell-hsemail
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-parsec3-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/peti/hsemail
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hsemail-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell parser for emails and SMTP conversations${haskell:ShortBlurb}
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 ${haskell:Blurb}

Package: libghc-hsemail-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell parser for emails and SMTP conversations${haskell:ShortBlurb}
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 ${haskell:Blurb}

Package: libghc-hsemail-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell parser for emails and SMTP conversations${haskell:ShortBlurb}
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 ${haskell:Blurb}
