=== debian/control ===
Source: haskell-hsemail
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-time-compat-dev (>= 1.9),
 libghc-time-compat-dev (<< 1.10),
 libghc-time-compat-prof,
Build-Depends-Indep: ghc-doc,
 libghc-time-compat-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/peti/hsemail#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsemail
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsemail]

Package: libghc-hsemail-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell parser for emails and SMTP conversations${haskell:ShortBlurb}
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 ${haskell:Blurb}

Package: libghc-hsemail-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell parser for emails and SMTP conversations${haskell:ShortBlurb}
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 ${haskell:Blurb}

Package: libghc-hsemail-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell parser for emails and SMTP conversations${haskell:ShortBlurb}
 This Haskell library is parser for email messages (as described in RFC
 2822) and SMTP conversation (as described in RFC 2821).
 .
 ${haskell:Blurb}
