=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hsemail
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -10,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-time-compat-dev (>= 1.9),
@@ -18,7 +17,7 @@
  libghc-time-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-time-compat-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/peti/hsemail#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsemail
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsemail]
