=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-hsemail
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +16,7 @@
  libghc-time-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-time-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/peti/hsemail#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsemail
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsemail]
